<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.debug/1">
<module_version install_time="1236023797919" last="true" origin="installer" specification_version="1.4.21">
<file crc="1082178438" name="config/Modules/org-netbeans-modules-j2ee-debug.xml"/>
<file crc="2489438330" name="modules/org-netbeans-modules-j2ee-debug.jar"/>
</module_version>
</module>
